WordPress
Информационная безопасность

Взломщики испортили полтора миллиона веб-страниц, воспользовавшись уязвимостью в WordPress

10:21 14.02.2017

Брешь, присутствовавшая в API платформы, позволяет модифицировать содержание любого поста или страницы на сайте. Дефект исправили в WordPress версии 4.7.2, вышедшей 26 января.